RubyGems.org

It can be useful when you you are developing some app where you will work with meetings, events etc.

installgem install validates_overlap -v 0.0.6
Authors

Robin Bortlik

7,212 total downloads 890 for this version
Owners

03d0400f0c79e63f30b6a2aa8660b3d2

Gemfile
gem 'validates_overlap', '~> 0.0.6'
Versions
  1. 0.2.0 October 18, 2013 (80.5 KB)
  2. 0.1.3 August 26, 2013 (80 KB)
  3. 0.1.2 March 5, 2013 (79 KB)
  4. 0.1.1 February 19, 2013 (79 KB)
  5. 0.1.0 December 7, 2012 (79 KB)
Show all versions (10 total)
Runtime Dependencies
  1. rails >= 3.0.0